libglade2 (1:2.6.4-2ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:11 +0100

libglade2 (1:2.6.4-2ubuntu1) focal; urgency=medium

  * (Build-)depend on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 14:51:02 +0100

libglade2 (1:2.6.4-2build1) eoan; urgency=medium

  * No-change rebuild to drop multiarch-support dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 01 Sep 2019 03:41:07 +0000

libglade2 (1:2.6.4-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/libglade2-dev.lintian:
    - Removed, libglade2-dev depends on python now.

  [ Loïc Minier ]
  * Fix globbing in watch file.

  [ Josselin Mouette ]
  * Patch from Steve Langasek to add MA support. Closes: #650787.
    + Use MA installation paths.
    + Switch do DH compat 9.
    + Update {build-,}dependencies.
  * Bump shlibs to take the new module path into account.
  * Use python:any dependency in the -dev package.
  * Drop the .la file.
  * 01_pre-multiarch_path.patch: new patch. Search modules in 
    the pre-multiarch version’s path.
  * Bump standards version.
  * Fix spelling error in description. Closes: #687367.
  * Move to section oldlibs.
  * Switch to 3.0 quilt format.
  * Use dh-autoreconf. Closes: #558573.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Dec 2013 12:56:27 +0100

libglade2 (1:2.6.4-1) unstable; urgency=low

  [ Loic Minier ]
  * Use ge-nl instead of ge in preinst for robustness.

  [ Josselin Mouette ]
  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 04 Apr 2009 08:58:37 +0200

libglade2 (1:2.6.3-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Emilio Pozuelo Monfort ]
  * debian/libglade2-dev.doc-base: fix section.

  [ Josselin Mouette ]
  * New upstream bugfix and documentation release.
  * Build-depend on glib 2.10.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 12:45:57 +0100

libglade2 (1:2.6.2-1) unstable; urgency=low

  * New upstream stable release; no API change; bug fixes.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Jul 2007 18:24:42 +0200

libglade2 (1:2.6.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix grammatical error in the description (closes: #405575).

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream stable release; with API additions.
    - Bump shlibs to >= 1:2.6.1.
  * Add #DEBHELPER# to libglade2-dev.preinst; doh!
  * Wrap build-deps and deps.
  * Update "Suggests" to glade | glade-gnome.
  * Fix licensing in copyright.
  * Fix upstream URL in copyright.
  * Fix watch file to use HTTP and track all stable versions.
  * Cleanups.

 -- Loic Minier <lool@dooz.org>  Tue, 19 Jun 2007 11:30:34 +0200

libglade2 (1:2.6.0-4) unstable; urgency=medium

  * People who had upgraded libglade2 from any version before 1:2.6.0-2 would
    get a symlink in symlink; this symlink in symlink is now removed on
    upgrades in preinst, and the symlink creation postinst snippet tests for
    the existence of the symlink; thanks Lior Kaplan; closes: #404185.

 -- Loic Minier <lool@dooz.org>  Sat, 23 Dec 2006 10:21:00 +0100

libglade2 (1:2.6.0-3) unstable; urgency=medium

  [ Josselin Mouette ]
  * rules: call clean-la.mk.
  * Require gnome-pkg-tools 0.7.

  [ Loic Minier ]
  * Build-depend on python (>= 2.0) instead of python2.3; thanks
    Andreas Barth.
  * Downgrade libglade2-dev dependency on python for libglade-convert to
    >= 2.0 as well.

 -- Loic Minier <lool@dooz.org>  Fri, 15 Dec 2006 15:01:44 +0100

libglade2 (1:2.6.0-2) unstable; urgency=low

  * Remove the /usr/share/doc/libglade2-dev/html symlink in libglade2-dev's
    prerm, thanks Lior Kaplan and "hungerburg". (Closes: #314789)

 -- Loic Minier <lool@dooz.org>  Thu, 10 Aug 2006 11:36:20 +0200

libglade2 (1:2.6.0-1) unstable; urgency=low

  * New upstream release; no API changes.
  * Bump up Standards-Version to 3.7.2.
  * Bump up Debhelper compatibility level to 5.
  * Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 17:19:22 +0200

libglade2 (1:2.5.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed,  8 Jun 2005 23:35:31 +0200

libglade2 (1:2.5.1-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the requirements.
  * debian/rules:
    - updated the shlibs.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 10 Apr 2005 16:34:37 +0200

libglade2 (1:2.4.2-2) unstable; urgency=low

  * Included manpage for libglade-convert (closes: #294254, thanks to
    Margarita Manterola).

 -- Andreas Rottmann <rotty@debian.org>  Mon, 28 Feb 2005 14:33:01 +0100

libglade2 (1:2.4.2-1) unstable; urgency=medium

  * New upstream release.
    - reverts the handling of old toolbars to the pre-2.4.1 behaviour,
      with the exception of the "active" handling for radio buttons.
      This should not break new packages that use the new toolbar API
      (closes: #290811).
  * debian/patches/01_filechooser: removed, fixed upstream.

 -- Jordi Mallach <jordi@debian.org>  Fri, 11 Feb 2005 14:09:34 +0100

libglade2 (1:2.4.1-2) unstable; urgency=medium

  * New patch 01_filechooser, which fixes GtkFileChooser dialogs.
    This closes: #291508, hence the increased urgency.
  * Stricten shlib depends a bit.
  * Lowercase description synopsises.
  * Remove 'Recommends: python2.3' from lib package.
  * Make -dev package depend on python (>= 2.3) instead of python2.3,
    since libglade-convert uses /usr/bin/python.
  * Insert missing #DEBHELPER# snippet into libglade2-dev.postinst (fixes
    missing doc-base registration).

 -- Andreas Rottmann <rotty@debian.org>  Tue, 25 Jan 2005 12:17:26 +0100

libglade2 (1:2.4.1-1) unstable; urgency=low

  * GNOME team upload.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Dec 2004 19:37:26 +0100

libglade2 (1:2.4.0-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 26 May 2004 00:07:37 +0200

libglade2 (1:2.3.6-4) experimental; urgency=low

  * Added epoch to fix accidential unstable upload.
  * debian/rules: Adapted shlib version info.

 -- Andreas Rottmann <rotty@debian.org>  Wed,  7 Apr 2004 16:05:55 +0200

libglade2 (2.3.6-3) unstable; urgency=low

  * Merged in file conflict fix from 2.0 branch.
  * debian/rules: Added dh_makeshlibs version info.

 -- Andreas Rottmann <rotty@debian.org>  Wed, 31 Mar 2004 20:49:14 +0200

libglade2 (2.3.6-2) experimental; urgency=low

  * New maintainer.
  * Removed patches (no more needed).
  * Not using simple-patchsys anymore.
  * Added cdbs to Build-Depends (closes: #239812).
  
 -- Andreas Rottmann <rotty@debian.org>  Wed, 24 Mar 2004 20:09:12 +0100

libglade2 (2.3.6-1) experimental; urgency=low 

  * New upstream version.
  * Upload of 2.3 version now because we need it for
    our GNOME2.6 efforts. we'll figure later who will 
    maintain this package, this package produced mostly
    by James Curbo <james@teyandei.net>.

  * Gustavo Noronha Silva <kov@debian.org>:
    + debian/control.in:
      - libglade2-dev now suggests glade-2 | glade-gnome-2
        instead of glade

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 23 Mar 2004 19:20:38 -0300

libglade2 (2.0.1-8) unstable; urgency=low

  * New maintainer.
  * CDBS-ified debian/rules:
    - Adapted debian/patches for simple-patchsys.
    - Now include examples in -dev package.
  * Moved /usr/bin/libglade-convert to -dev package.
  * Install documentation in /usr/share/gtk-doc instead of /usr/share/doc.
  * Build-Depend on autotools-dev, so config.{guess,sub} are updated.
  
 -- Andreas Rottmann <rotty@debian.org>  Wed, 24 Mar 2004 18:45:36 +0100

libglade2 (2.0.1-7) unstable; urgency=low

  * Gustavo Noronha Silva <kov@debian.org>:
   + debian/rules:
    - include the gnome-pkg-tools stuff to build
      debian/control with the correct Uploaders
      field
   + debian/control.in:
    - set the Maintainer: to James Curbo
    - depends on gnome-pkg-tools
    - suggests glade-2 | glade-gnome-2 instead
      of glade
  
 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 21 Mar 2004 18:26:23 -0300

libglade2 (2.0.1-6) unstable; urgency=low

  * debian/copyright Changed to LGPL (Closes: #216427)

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Oct 2003 17:19:09 +0200

libglade2 (2.0.1-5) unstable; urgency=low

  * Fix mipsel build (Closes: #204850)

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Aug 2003 15:31:59 +0200

libglade2 (2.0.1-4) unstable; urgency=low

  * Update section
  * Change python-xmlbase by python2.3

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Aug 2003 15:44:25 +0200

libglade2 (2.0.1-3) unstable; urgency=low

  * Add a versioned recommends for python-xmlbase (Closes: #174769)
  * Updated to standards version 3.5.8

 -- Christian Marillat <marillat@debian.org>  Tue, 31 Dec 2002 19:01:00 +0100

libglade2 (2.0.1-2) unstable; urgency=low

  * Add versioned dependency in for the -dev package (Closes: #158839)
  * Rplace python2.2-xmlbase by python-xmlbase
  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Sep 2002 14:33:46 +0200

libglade2 (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 19:59:20 +0200

libglade2 (2.0.0-3) unstable; urgency=low

  * -dev package should depends on python2.2-xmlbase instead of python-xmlbase

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 01:08:18 +0200

libglade2 (2.0.0-2) unstable; urgency=low

  * Build against the latest libgtk2.0

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Aug 2002 19:01:56 +0200

libglade2 (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  6 Jun 2002 18:20:08 +0200

libglade2 (1.99.12-2) unstable; urgency=low

  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 18:50:37 +0200

libglade2 (1.99.12-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 May 2002 14:13:35 +0200

libglade2 (1.99.11-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2002 17:49:44 +0200

libglade2 (1.99.10-1) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Mar 2002 22:55:37 +0100

libglade2 (1.99.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Mar 2002 13:47:34 +0100

libglade2 (1.99.8-2) unstable; urgency=low

  * The -dev package should depends on python-xmlbase instead of Suggests

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Mar 2002 13:49:15 +0100

libglade2 (1.99.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Feb 2002 15:02:50 +0100

libglade2 (1.99.7-3) unstable; urgency=low

  * Build (again) against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 14:27:45 +0100

libglade2 (1.99.7-2) unstable; urgency=low

  * Build against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Feb 2002 11:08:27 +0100

libglade2 (1.99.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Feb 2002 00:13:29 +0100

libglade2 (1.99.6-2) unstable; urgency=low

  * Add version to build-dependencies (Closes: #132083)

 -- Christian Marillat <marillat@debian.org>  Sun,  3 Feb 2002 19:25:22 +0100

libglade2 (1.99.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Feb 2002 14:15:30 +0100

libglade2 (1.99.5a-3) unstable; urgency=low

  * Add Recommends: python-xmlbase for libglade2-0 (Closes: #130344)
  * Build against the latest libatk9

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Jan 2002 00:10:01 +0100

libglade2 (1.99.5a-2) unstable; urgency=low

  * Should build-depends on python-xml (Closes: #129947)

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2002 14:09:06 +0100

libglade2 (1.99.5a-1) unstable; urgency=low

  * Bump the upstream version number to upload the orig.tar.gz tarball. My
    previous change in -2 doesn't work.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 22:39:57 +0100

libglade2 (1.99.5-2) unstable; urgency=low

  * Rename the source file to libglade2 to not conflicts with the current
    stable release.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 10:41:04 +0100

libglade2 (1.99.5-1) unstable; urgency=low

  * Initial Release (Closes: #120250)

 -- Christian Marillat <marillat@debian.org>  Wed,  9 Jan 2002 17:34:38 +0100

